Bug 221149 - 'Export Accounts' silently fails unless output file already exists
'Export Accounts' silently fails unless output file already exists
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 09:12 EST by Tim Waugh
Modified: 2014-03-16 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 00:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 372262 None None None Never

  None (edit)
Description Tim Waugh 2007-01-02 09:12:00 EST
Description of problem:
File->Export->Export Accounts fails silently when choosing a new file to export
to.  Creating a file first with 'touch' and then choosing that file to export to
works fine.

Version-Release number of selected component (if applicable):
gnucash-2.0.2-1.fc6

How reproducible:
100%

Steps to Reproduce:
1.File->Export->Export Accounts
2.Choose new filename
3.Click Export
4.Look for file
  
Actual results:
No exported accounts, and no error message to say why not.

Expected results:
Exported accounts.
Comment 1 Bill Nottingham 2007-01-02 10:26:33 EST
What version of glib2?
Comment 2 Tim Waugh 2007-01-02 10:33:43 EST
glib2-2.12.3-2.fc6
Comment 3 Bill Nottingham 2007-01-09 00:05:06 EST
Tracking upstream.
Comment 4 Bill Nottingham 2007-02-05 14:03:29 EST
This will be fixed in upstream gnucash 2.0.5.

Note You need to log in before you can comment on or make changes to this bug.